<!DOCTYPE html>
<html>
<head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <title>Home</title>
    <style>
        body {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            background-color: white;
        }

        .box {
            width: 40%;
            height: 40%;
            background-color: blue;
            border-radius: 10px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 20px;
        }

        .box table {
            margin-right: 20px;
        }

        .box a {
            color: white;
            text-decoration: none;
            margin: 10px;
        }

        .box img {
            width: 450px; 
            height: 300px; 
            object-fit: cover; 
            border-radius: 0%;
        }
    </style>
</head>
<body>
    <div class="box">
        <table>
            <tr>
                <td><a href="/cliente/index" class="btn btn-dark">Clientes</a></td>
                <td><a href="/cliente/create" class="btn btn-success">+</a></td>
            </tr>
            <tr>
                <td><a href="/fornecedor/index" class="btn btn-dark">Fornecedores</a></td>
                <td><a href="/fornecedor/create" class="btn btn-success">+</a></td>
            </tr>
            <tr>
                <td><a href="/produto/index" class="btn btn-dark">Produtos</a></td>
                <td><a href="/produto/create" class="btn btn-success">+</a></td>
            </tr>
            <tr>
                <td><a href="/pedido/index" class="btn btn-dark">Pedidos</a></td>
                <td><a href="/pedido/create" class="btn btn-success">+</a></td>
            </tr>
        </table>
        <img src="https://i0.wp.com/blog.portaleducacao.com.br/wp-content/uploads/2022/02/181-Estoque_-definicao-e-conceito.jpg" alt="Imagem com caixas nas prateleiras">
    </div>
</body>
</html>
